From 02409bfbe15f22fc3b5dccadabfd860a660a49d9 Mon Sep 17 00:00:00 2001
From: 罗广辉 <guanghui.luo@foxmail.com>
Date: Sat, 11 Oct 2025 10:37:14 +0800
Subject: [PATCH] feat: 名称修改

---
 public/fonts/font.css |   30 ++++++++++--------------------
 1 files changed, 10 insertions(+), 20 deletions(-)

diff --git a/public/fonts/font.css b/public/fonts/font.css
index f429581..9451657 100644
--- a/public/fonts/font.css
+++ b/public/fonts/font.css
@@ -1,47 +1,36 @@
 @font-face {
   font-family: "Source Han Sans CN";
-  src: url("SourceHanSansCN-Regular.otf") format("opentype");
+  src: url("SourceHanSansCN-Regular.woff2") format("opentype");
   font-weight: 400;
   font-style: normal;
+  font-display: swap;
 }
 
 @font-face {
   font-family: "Source Han Sans CN";
-  src: url("SourceHanSansCN-Medium.otf") format("opentype");
-  font-weight: 500;
-  font-style: normal;
-}
-
-@font-face {
-  font-family: "Source Han Sans CN";
-  src: url("SourceHanSansCN-Bold.otf") format("opentype") ;
+  src: url("SourceHanSansCN-Bold.woff2") format("opentype") ;
   font-weight: 700;
   font-style: normal;
+  font-display: swap;
 }
 
 
 @font-face {
   font-family: "Segoe UI";
-  src: url("SourceHanSansCN-Regular.otf") format("opentype");
+  src: url("SourceHanSansCN-Regular.woff2") format("opentype");
   font-weight: 400;
   font-style: normal;
+  font-display: swap;
 }
+
 
 @font-face {
   font-family: "Segoe UI";
-  src: url("SourceHanSansCN-Medium.otf") format("opentype");
-  font-weight: 500;
-  font-style: normal;
-}
-
-@font-face {
-  font-family: "Segoe UI";
-  src: url("SourceHanSansCN-Bold.otf") format("opentype") ;
+  src: url("SourceHanSansCN-Bold.woff2") format("opentype") ;
   font-weight: 700;
   font-style: normal;
+  font-display: swap;
 }
-
-
 
 
 /* 额外的标题字体 */
@@ -50,4 +39,5 @@
   src: url("YouSheBiaoTiHei.TTF") format("truetype");
   font-weight: normal;
   font-style: normal;
+  font-display: swap;
 }

--
Gitblit v1.9.3